﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 20px;
    /*font-size: 14px !important;*/
    line-height: 24px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
/*input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="select"] {
    max-width: 280px;
}*/

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }
    /*.body-content {
        padding: 0;
    }*/

    .bottom-align-text-left {
        position: absolute;
        bottom: 0;
        left: 100px;
    }
}


.checkbox input[type="checkbox"] {
    margin-left: 0px;
}

.multiselect-container>li>a>label>input[type=checkbox] {
    margin-left: -20px;
}

.form-group{
    margin-bottom: 5px;
}

.input-lg {
    height: 34px;
    font-size: 14px !important;
}

textarea.input-lg {
    font-size: 14px !important;
}

/* Make Select2 boxes match Bootstrap3 heights: */
.select2-selection__rendered {
  line-height: 32px !important;
}

.select2-selection {
  height: 34px !important;
}

.input-group.date{
    margin-top:5px;
}

.jumbotron {
    padding-top:15px;
    padding-bottom:15px;
}

fieldset {
    padding: .35em .625em .75em;
    margin: 0 2px;
    border: 1px solid #c0c0c0;
}

legend {
    width: auto;
    margin-bottom:0px;
}

.radiobuttonlist {
    margin-left: 20px;
}

.radiobuttonlist label{
    font-weight:bold;
}

.logo {
    width: 55px;
    height: 55px;
}

.YRed{
    color:#ee3d43;
}

.checkbox label{
    font-weight:bold;
}

.col-lg-12{
    margin-bottom: 5px;
}

.printBtn {
    font:13.3333px Arial;
    font-size: 14px;
    line-height: normal;
}

.gridFooter
{
	background-color: #c0c0c0;		
	padding: 4px;
	/*font-size: 12px;*/	
	vertical-align: top;
	text-align:left;
}


/*Gridview Footer*/
.pagination-y {
    /*display: inline-block;*/
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
 
.pagination-y table > tbody > tr > td {
    display: inline;
}
 
.pagination-y table > tbody > tr > td > a,
.pagination-y table > tbody > tr > td > span {
    position: relative;
    float: left;
    padding: 8px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #dd4814;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    margin-left: -1px;
}
 
.pagination-y table > tbody > tr > td > span {
    position: relative;
    float: left;
    padding: 8px 12px;
    line-height: 1.42857143;
    text-decoration: none;    
    margin-left: -1px;
    z-index: 2;
    color: #aea79f;
    background-color: #f5f5f5;
    border-color: #dddddd;
    cursor: default;
}
 
.pagination-y table > tbody > tr > td:first-child > a,
.pagination-y table > tbody > tr > td:first-child > span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}
 
.pagination-y table > tbody > tr > td:last-child > a,
.pagination-y table > tbody > tr > td:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
 
.pagination-y table > tbody > tr > td > a:hover,
.pagination-y table > tbody > tr > td > span:hover,
.pagination-y table > tbody > tr > td > a:focus,
.pagination-y table > tbody > tr > td > span:focus {
    color: #97310e;
    background-color: #eeeeee;
    border-color: #dddddd;
}
